.block-page-hero{overflow: hidden; position: relative; z-index: 1;}
.block-page-hero .hero-image{position: absolute; width: 100%; height: 100%; object-fit: cover; top: 0; left: 0; z-index: -2;}
.block-page-hero .hero-image img{width: 100%; height: 100%; object-fit: cover; object-position: center;}
.block-page-hero .curve{position: absolute; top: 50%; left: 0; right: 30%; transform: translateY(-50%); z-index: -1; height: 200%; background-color: #262139; opacity: 0.9; border-top-right-radius: 5000px; border-bottom-right-radius: 5000px;}
.block-page-hero .col.content{max-width: 66%; color: #fff; padding: 10rem 0 12rem; padding-right: 5rem;}
.block-page-hero .col.content .hero-buttons{display: flex; gap: 1rem; margin-top: 4rem;}

.block-page-hero .col.content .optional-disclaimer{margin-top: 4rem;}
.block-page-hero .col.content .optional-disclaimer p{font-size: 1.6rem;}

.block-page-hero h2{margin-bottom: 4rem;}
.block-page-hero p{font-size: 2rem; margin-top: 2rem;}

.block-page-hero h1 + p{margin-top: 6rem;}

@media (max-width: 900px){

  .block-page-hero .curve{
    right: 0;
	      border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
/*     height: 100%; */
  }

  .block-page-hero .col.content{
    max-width: 100%;
    padding-right: 0;
  }
	
	.block-page-hero .col.content h1{
		font-size: 4rem;
}
	
		.block-page-hero .col.content h2{
		font-size: 2rem;
}
		.block-page-hero .col.content .button{
		font-size: 1.6rem;
}
}